Non aggiornate ad iOS 5.1 se volete il jailbreak, parola di Dev Team

Ti piace questo articolo? Aiutaci a crescere con un like:
1

Nonostante sia già stato aggiornato il programma Redsnow per il jailbreak di iOS 5.1, Apple ha pensato bene, nei mesi intercorrenti tra il rilascio dei vari jailbreak untethered e la presentazione del nuovo iPad, di chiuedere le falle di sicurezza che gli hacker hanno sfruttato per permettere tramite iOS 5.0.1 il jailbreak sia di iPad 2 che di iPhone 4S che di tutti i dispositivi antecedenti montanti il sistema operativo suddetto.

Per questo gli hacker, anche per i dispositivi che non sono il Nuovo iPad, avranno bisogno di trovare altre falle di sicurezza e proprio per questo motivo non sarà possibile eseguire, almeno nel breve termine, un jailbreak untethered del nuovo sistema operativo presentato proprio pochi giorni fa.

Il succo del discorso di cui il Dev Team ci ha messo a conoscenza è il fatto che se vogliamo preservare anche su iPad 2 e sull’iPad originale la possibilità di eseguire il jailbreak, è meglio per adesso evitare di aggiornare al nuovo sistema operativo rimanendo quindi a quello che, qualora possediamo un iPad jailbroken, abbiamo attualmente.

[Via]

Ti piace questo articolo? Aiutaci a crescere con un like:

Un commento dal blog

  1. Elena scrive:

    Salve giusto ieri sono passata alle 5.1 ed ho effettuato il jailbreak tethered! con mio sommo dispiacere in quanto tantissime repo non si possono installare e a sua volta i programmi..

Commenta l'articolo!

Scrivi la tua opinione riguardo l'articolo "Non aggiornate ad iOS 5.1 se volete il jailbreak, parola di Dev Team"

dev team, hacker, jailbreak, non aggiornare, notizie, perdere

© 2012 iPaddisti.it  -  P.IVA IT10463580018  -  Chi siamo   Pubblicità   Privacy   Contatti